---
- 
  id: 1
  flags: 1
  name: Tous les accès
  notes: |
    Rôle avec accès illimité
  permissions:
    - ticket.create
    - ticket.edit
    - ticket.assign
    - ticket.release
    - ticket.transfer
    - ticket.refer
    - ticket.reply
    - ticket.close
    - ticket.delete
    - task.create
    - task.edit
    - task.assign
    - task.transfer
    - task.reply
    - task.close
    - task.delete
    - canned.manage
    - thread.edit
- 
  id: 2
  flags: 1
  name: Accès etendue
  notes: |
    Rôle avec accès etendue
  permissions:
    - ticket.create
    - ticket.edit
    - ticket.assign
    - ticket.release
    - ticket.transfer
    - ticket.refer
    - ticket.reply
    - ticket.close
    - task.create
    - task.edit
    - task.assign
    - task.transfer
    - task.reply
    - task.close
    - canned.manage
- 
  id: 3
  flags: 1
  name: Accès limité
  notes: |
    Rôle avec accès limité
  permissions:
    - ticket.create
    - ticket.assign
    - ticket.release
    - ticket.transfer
    - ticket.refer
    - ticket.reply task.create
    - task.assign
    - task.transfer
    - task.reply
- 
  id: 4
  flags: 1
  name: Lecture seule
  notes: Rôle sans permissions
  permissions: [ ]
